@import url('https://fonts.googleapis.com/css2?family=Arvo:ital,wght@0,700;1,400;1,700&family=Poppins:wght@300;700;900&display=swap');


.blue {color: #1a977d; }
.white {color:#fff;}
.yell {color:#ffc002;}
.red {color:#ac3544; }
.bold { font-weight:400;}
.black {font-weight:700;}
.light {font-weight:300;}

.list { display: inline-block; font-family: "Poppins", sans-serif; font-weight:700; font-size:1.3em; letter-spacing:1px; padding: 8px 5px 8px 5px;}

.titulo {
	font-family: 'Arvo', serif;
	font-size: 38pt;
	color: #1a977d;
	text-align: center;
	font-weight: 900;
	line-height: 45pt;
}

.subtitulo {
	font-family: 'Poppins', sans-serif;
	font-size: 22pt;
	color: #ba4227;
	text-align: center;
	font-weight: 300;
}



.texto {
	font-family: 'Poppins', sans-serif;
	font-size: 18pt;
	color: #9f3a1d;
	font-weight: 300;
}

.texto a:link { color: #9f3a1d; }

.vip {
	font-family: 'Poppins', sans-serif;
	font-size: 28pt;
	color: #fff;
	text-align: center;
	font-weight: 700;
	line-height: 35pt;
}


.foot {
	font-family: 'Poppins', sans-serif;
	color: #fff;
	font-size: 10pt;
	line-height: 15pt;	
}
.foot2 {
	font-family: 'Arvo', serif;
	font-size: 12pt;
	font-weight: 700;
	text-transform:uppercase;
	letter-spacing:2px;
}

.menu {
	font-family: 'Poppins', sans-serif;
	font-size: 15pt;
	color: #f99d1c;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 21pt;
}
.menu2 {
font-family: 'Poppins', sans-serif;
	font-size: 15pt;
	color: #f96f1c;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 21pt;
}

.menu a:link {
	color: #fff;
}

.menu a:visited {
	color: #ffff;
}

.menu2 a:link {
	color: #fff;
}

.menu2 a:visited {
	color: #fff;
}

.texto-menu {
	font-family: 'Poppins', sans-serif;
	font-size: 12pt;
	color: #a07c72;
	font-weight: 300;
}

.precio {
	font-family: 'Poppins', sans-serif;
	font-size: 15pt;
	color: #ac3544;
	font-weight: 400;
	line-height: 21pt;
}


.order {
	background-color: #ac3544;
	font-family: 'Poppins', sans-serif;
	font-weight:700;
	font-size: 16pt;
	color: #fff;
	letter-spacing: 1pt;
	width:200px;
	padding: 10px 15px;	
	text-align: center;
	border:none;
	cursor:pointer;
	display:inline-block;


}

	
.order:hover {
	color:#fff;
	background-color: #c66714;
	opacity:0.9;
}


@media only screen and (max-width: 481px) {
	.menu {
	font-size: 17pt;
	line-height: 20pt;
}
.menu2 {
	font-size: 17pt;
	line-height: 20pt;
}
.precio {
	font-size: 17pt;
	line-height: 20pt;
}
}

